.sect-limelight {
    padding-top: 77px;
    padding-bottom: 100px;


    &__item {
        position: relative;

    }

    &__item .card-desc {
        margin-top: 30px;

        & .title {
            font-weight: 600;
            font-size: 16px;
            line-height: 19px;
            color: #3C4242;
            margin-bottom: 5px;
        }
    }

    .active:hover svg.favorite {
        fill: red;

        & path {
            stroke: red
        }
    }

    .active:hover svg.cart {
        fill: green;

        & path {
            stroke: green
        }
    }


    .btn[data-dbfavorite="true"] svg.favorite {
        fill: red;

        & path {
            stroke: red
        }
    }

    .btn[data-dbfavorite="false"] svg.favorite {
        fill: none;

        & path {
            stroke: #807D7E;
        }
    }

    .btn[data-dbattrcart="true"] svg.cart {
        fill: green;

        & path {
            stroke: green
        }
    }

    .btn[data-dbattrcart="false"] svg.cart {
        fill: none;

        & path {
            stroke: #807D7E
        }
    }

}